<?php
/**
 * Template part for displaying a content located in top header.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Purenote
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

/**
 * hook - purenote_before_header
 *
 * @since 1.0.0
 */
do_action( 'purenote_before_header' );
?>
<div id="header" class="header-wrapper">

		<div class="site-logo-wrapper ">
			<div class="purenote-container purenote-grid">
				<div class="purenote-logo-menu">
				<?php
					// site logo
					get_template_part('template-parts/partials/header/site', 'logo' );
					?>
				</div>
				<div class="purenote-search-subscribe purenote-flex">
					
					<?php
					
						//primary menu
	          			get_template_part( 'template-parts/partials/header/primary', 'menu' );

						// search icon
						get_template_part( 'template-parts/partials/header/search' );
						
						// site mode switcher
						purenote_site_mode_switcher();

						// custom button
						get_template_part( 'template-parts/partials/header/custom', 'button' );

					?>	
				</div>
			</div><!-- .purenote-container -->
		</div><!-- .site-logo-wrapper -->	
</div><!-- header-wrapper -->
      
<?php
/**
 * hook - purenote_after_header
 *
 * @since 1.0.0
 */
do_action( 'purenote_after_header' );